@charset "utf-8";

/*基本フォント*/
body {
	font-size: 12px;
	font-family: "Verdana", "Arial", "HiraKakuPro-W3", "MS-PGothic", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "osaka";
	color: #656565;
}
/*ie7*/
*:first-child+html body {
	font-size:75%;
}	
/*ie5-6*/
* html body {
	font-size:75%;
}

/*相対文字サイズ*/
.x-small {
	font-size: 85%;
}
.small {
	font-size: 90%;
}
.large {
	font-size: 110%;
}
.x-large {
	font-size: 115%;
}
.xx-large {
	font-size: 125%;
}
.xxx-large {
	font-size: 130%;
}

/*文字色*/
.fontRed {
	color: #CC0000;
}

/*ウェイト*/
.bold {
	font-weight: bold;
}

